Bug 1531487 - OpenLDAP: Drop TCP wrappers support
Summary: OpenLDAP: Drop TCP wrappers support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matus Honek
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28, SelfContainedChange
Keywords:
: 1518772 (view as bug list)
Depends On:
Blocks: 1495181 1596070
TreeView+ depends on / blocked
 
Reported: 2018-01-05 09:56 UTC by Jan Kurik
Modified: 2018-06-28 08:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-02 12:04:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-01-05 09:56:10 UTC
This is a tracking bug for Change: OpenLDAP: Drop TCP wrappers support
For more details, see: https://fedoraproject.org//wiki/Changes/OpenLDAPDropTCPWrappersSupport

As per [1], TCP wrappers are being deprecated in Fedora. Also, as per [2], upstream discourages its usage in favour of other means of protection (e.g. firewall).  After this change OpenLDAP will no longer be affected by TCP wrappers configuration.

Comment 2 Fedora End Of Life 2018-02-20 15:32:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Matus Honek 2018-02-22 13:52:57 UTC
*** Bug 1518772 has been marked as a duplicate of this bug. ***

Comment 4 Jan Kurik 2018-03-06 08:58:01 UTC
On 2018-Mar-08 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 28 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 5 Matus Honek 2018-03-06 09:27:20 UTC
Sorry, forgot to change the state. Doing so now.


Note You need to log in before you can comment on or make changes to this bug.